[Background]=FOND0977.JPG
[Windows]=_blank
[Binding]=85
[Title]=Examples to use the program PHOTO-3G
[Thumbs Prefix]=tn\tn_
1photo.ini=ini file
english.ini=translation file
[Table Pic]=V
[Max/lign]=99
[Height]=35
[Line Font]=;+0;000099;
*
=The Exemple file is an illustration of the multi albums in the same file. 
=Indeed this file counts 90 albums, (French, English and Spanish). 
=Launching is carried out by three procedures: photo.bat, 1photo.bat and 2photo.bat 
*
[Windows]=photo
[album]=1exe-01
htm.jpg== the pictures (you can classify the pictures in an unspecified order) plain color
[album]=1exe-02
htm.jpg== pictures & associated files
[album]=1exe-03
htm.jpg== picture & origin picture
[album]=1exe-04
htm.jpg== the files other picture
[album]=1exe-05
htm.jpg== fonts examples
[album]=1exe-06
htm.jpg== link examples 
[album]=1exe-25
htm.jpg== examples to use legend and comments
[album]=1exe-07
htm.jpg== examples to use a parameter [Height]
[album]=1exe-08
htm.jpg== examples to use a parameter [Cellspacing]
[album]=1exe-09
htm.jpg== examples to use a parameter [Border]
[album]=1exe-10
htm.jpg== examples to use a parameter [Valign]
[album]=1exe-11
htm.jpg== examples to use a parameter [view]
[album]=1exe-12
htm.jpg== examples to use a parameter [Windows]
[album]=1exe-13
htm.jpg== examples to use a parameter [Center]
[album]=1exe-14
htm.jpg== examples to use a parameter [Google]
[album]=1exe-15
htm.jpg== examples to use a parameter [Wikipedia]
[album]=1exe-16
htm.jpg== examples to use parameters [Google] [Wikipedia]
[album]=1exe-17
htm.jpg== examples to use parameters [Wikipedia] Wikipedia[1] ]Wikipedia[2] LIVE SEARCH
[album]=1exe-18
htm.jpg== examples to use parameters [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] YAHOO
[album]=1exe-19
htm.jpg== examples to use parameters [Wikipedia] ]Wikipedia[1] ]Wikipedia[2] LYCOS
[album]=1exe-20
htm.jpg== examples to use parameters [Height] [Valign] [view] [Space]
[album]=1exe-21
htm.jpg== examples to use parameters [Background Color] [Link Color] [color] [Binding]
[album]=1exe-22
htm.jpg== examples to use parameters [Thumbs Prefix] [Height]
[album]=1exe-23
htm.jpg== examples to use parameters [Thumbs Prefix] [Thumbs Suffix]
[album]=1exe-24
htm.jpg== examples to use a parameter [Table Pic]
[album]=1exe-26
htm.jpg== examples to use a parameter [Go Transition] & [Back Transition]